<html>
 <head> 
    <title>Lab2-Derby</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Style/css/components.css">
    <link rel="stylesheet" href="Style/css/icons.css">
    <link rel="stylesheet" href="Style/css/responsee.css">
 </head>
<body>
    <p>Lista pracowników</p>
    <form class="customform" action="./Wypisywanie">
    Podaj nazwę instytucji
    <input type="text" name="instytucja">
    
    Wybierz ktore kolumny wyswietlic:<br/>
    <input type="checkbox" name="cb1">ID<br/>
    <input type="checkbox" name="cb2">Imię<br/>
    <input type="checkbox" name="cb3">Nazwisko
    <br/>
    
    Podaj frazę do wyszukania (imię lub nazwisko, case-sensitive)
    <input type="text" name="search">
    <div class="s-12 m-5 l-2 left"><button type="submit">Wypisz pracowników</button></div>
    </form>
    
    <hr><br/>
    
    <p>Dodawanie pracownika do bazy</p>
    <form class="customform" action="./Dodawanie">
    Imię nowego pracownika
    <input type="text" name="imie">
    Nazwisko nowego pracownika
    <input type="text" name="nazwisko">
    Identyfikator nowego pracownika
    <input type="text" name="id">
    <div class="s-12 m-5 l-2 left"><button type="submit">Dodaj do bazy</button></div>
    </form>
    
 </body>
 </html>